.logo-wrapper {
  display: contents;
}
 
.logo-container1 {
  display: contents;
}
 
.logo-thq-company-logo-light-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container2 {
  display: none;
}
 
.logo-container3 {
  display: contents;
}
 
.logo-container4 {
  display: none;
}
 
.logo-container5 {
  display: contents;
}

.logo-wrapper-tzrw {
  display: contents;
}
 
.logo-container6 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container7 {
  display: none;
}
 
.logo-container8 {
  display: contents;
}
 
.logo-container9 {
  display: none;
}
 
.logo-container10 {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-section-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.navigation-thq-navigation-mosaic-panel-elm1 {
  background-image: url('../assets/images/pexels-photo-1755288-5495fd817d.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm2 {
  background-image: url('../assets/images/pexels-photo-5288134-d4e6233515.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm3 {
  background-image: url('../assets/images/pexels-photo-7942132-907c900659.webp');
}
 
.navigation-thq-navigation-mosaic-panel-elm4 {
  background-image: url('../assets/images/pexels-photo-14036253-54a6a38ce8.webp');
}
 
.navigation-thq-navigation-trigger-label-elm1 {
  letter-spacing: 0.05em;
  text-transform: uppercase;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-navlink7 {
  display: contents;
}
 
.navigation-navlink8 {
  display: contents;
}
 
.navigation-navlink9 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
@media(max-width: 767px) {
  .navigation-thq-navigation-trigger-label-elm1 {
    display: none;
  }
}

.logo-wrapper-mf13 {
  display: contents;
}
 
.logo-container11 {
  display: contents;
}
 
.logo-thq-company-logo-dark-elm1 {
  flex-shrink: 0;
  white-space: nowrap;
}
 
.logo-container12 {
  display: none;
}
 
.logo-container13 {
  display: contents;
}
 
.logo-container14 {
  display: none;
}
 
.logo-container15 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-haven-footer-root-elm {
  width: 100%;
  box-sizing: border-box;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-thq-haven-footer-social-icon-elm1 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-haven-footer-social-icon-elm2 {
  cursor: default;
  pointer-events: none;
}
 
.footer-thq-haven-footer-social-icon-elm3 {
  cursor: default;
  pointer-events: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-navlink4 {
  display: contents;
}
 
.footer-navlink5 {
  display: contents;
}
 
.footer-navlink6 {
  display: contents;
}
 
.footer-navlink7 {
  display: contents;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.experiences-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.experiences-thq-hero-title-elm1 {
  color: var(--color-surface);
}
 
.experiences-container2 {
  display: none;
}
 
.experiences-container3 {
  display: contents;
}
